format = 2
pkgname = resvg
pkgbase = resvg
pkgver = 0.45.1-2.0
pkgarch = i686
pkgbuild_sha256sum = 1e5c3f4916387c4b89b7988ce5808397d19edd253798ce9daa528454a2573e86
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1756579323
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1.0.2.r166.gdeffc1b-1-any
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-1.0-i686
installed = archlinux32-keyring-20250630-1.0-any
installed = attr-2.5.2-1.0-i686
installed = audit-4.0.3-1.0-i686
installed = autoconf-2.72-1.0-any
installed = automake-1.17-1.0-any
installed = avahi-1:0.8+r194+g3f79789-2.0-i686
installed = base-devel-1-2.0-any
installed = bash-5.3.3-1.0-i686
installed = binutils-2.45+r29+g2b2e51a31ec7-1.1-i686
installed = bison-3.8.2-8.1-i686
installed = brotli-1.1.0-3.0-i686
installed = bzip2-1.0.8-6.2-i686
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.107-1.0-i686
installed = ca-certificates-utils-20240618-1.0-any
installed = cairo-1.18.2-2.0-i686
installed = clang-18.1.8-4.0-i686
installed = compiler-rt-20.1.8-1.0-i686
installed = coreutils-9.7-1.4-i686
installed = cryptsetup-2.8.0-1.0-i686
installed = curl-8.13.0-2.0-i686
installed = db5.3-5.3.28-5.0-i686
installed = dbus-1.14.10-2.1-i686
installed = dbus-broker-36-4.0-i686
installed = dbus-broker-units-36-4.0-i686
installed = dbus-units-36-4.0-i686
installed = debugedit-5.1-1.0-i686
installed = default-cursors-3-1.0-any
installed = device-mapper-2.03.33-1.0-i686
installed = diffutils-3.12-2.0-i686
installed = double-conversion-3.3.1-1.0-i686
installed = duktape-2.7.0-7.0-i686
installed = e2fsprogs-1.47.2-2.0-i686
installed = expat-2.7.1-1.0-i686
installed = fakeroot-1.37.1.2-1.0-i686
installed = file-5.46-4.0-i686
installed = filesystem-2025.05.03-1.0-any
installed = findutils-4.10.0-3.0-i686
installed = flex-2.6.4-5.0-i686
installed = fontconfig-2:2.16.2-1.0-i686
installed = freetype2-2.13.3-1.0-i686
installed = fribidi-1.0.16-1.0-i686
installed = gawk-5.3.1-1.0-i686
installed = gc-8.2.8-2.0-i686
installed = gcc-15.2.1+r22+gc4e96a094636-1.0-i686
installed = gcc-libs-15.2.1+r22+gc4e96a094636-1.0-i686
installed = gdbm-1.25-1.0-i686
installed = gdk-pixbuf2-2.42.12-2.0-i686
installed = gettext-0.25-1.0-i686
installed = glib2-2.82.4-1.0-i686
installed = glib2-devel-2.82.4-1.0-i686
installed = glibc-2.42+r17+gd7274d718e6f-1.1-i686
installed = gmp-6.3.0-2.0-i686
installed = gnulib-l10n-20241231-1.0-any
installed = gnupg-2.4.8-1.0-i686
installed = gnutls-3.8.10-1.0-i686
installed = gpgme-2.0.0-1.2-i686
installed = graphite-1:1.3.14-4.0-i686
installed = grep-3.12-2.0-i686
installed = groff-1.23.0-7.0-i686
installed = guile-3.0.9-1.1-i686
installed = gzip-1.14-2.0-i686
installed = harfbuzz-10.1.0-1.0-i686
installed = hicolor-icon-theme-0.18-1.0-any
installed = hwdata-0.397-1.0-any
installed = iana-etc-20250612-1.0-any
installed = icu-76.1-1.1-i686
installed = jansson-2.14.1-1.0-i686
installed = jbigkit-2.1-8.0-i686
installed = json-c-0.18-1.0-i686
installed = kbd-2.7.1-1.0-i686
installed = keyutils-1.6.3-3.0-i686
installed = kmod-33-3.0-i686
installed = krb5-1.21.3-2.0-i686
installed = leancrypto-1.5.1-1.0-i686
installed = libarchive-3.8.1-1.1-i686
installed = libassuan-3.0.0-1.2-i686
installed = libcap-2.76-1.0-i686
installed = libcap-ng-0.8.5-3.0-i686
installed = libcups-2:2.4.12-1.0-i686
installed = libdaemon-0.14-6.0-i686
installed = libdatrie-0.2.13-4.0-i686
installed = libdrm-2.4.124-1.0-i686
installed = libedit-20250104_3.1-1.1-i686
installed = libelf-0.193-2.0-i686
installed = libevdev-1.13.4-1.0-i686
installed = libevent-2.1.12-4.1-i686
installed = libffi-3.5.1-1.0-i686
installed = libgcrypt-1.11.0-2.1-i686
installed = libglvnd-1.7.0-1.1-i686
installed = libgpg-error-1.55-1.0-i686
installed = libgudev-238-1.0-i686
installed = libice-1.1.2-1.0-i686
installed = libidn2-2.3.7-1.0-i686
installed = libinput-1.27.0-1.0-i686
installed = libisl-0.27-1.0-i686
installed = libjpeg-turbo-3.1.1-1.0-i686
installed = libksba-1.6.7-2.0-i686
installed = libldap-2.6.9-1.0-i686
installed = libmpc-1.3.1-2.0-i686
installed = libnghttp2-1.65.0-1.0-i686
installed = libnghttp3-1.9.0-1.0-i686
installed = libnsl-2.0.1-1.0-i686
installed = libp11-kit-0.25.5-1.0-i686
installed = libpciaccess-0.18.1-2.0-i686
installed = libpng-1.6.46-1.0-i686
installed = libproxy-0.5.9-1.0-i686
installed = libpsl-0.21.5-2.1-i686
installed = libsasl-2.1.28-5.0-i686
installed = libseccomp-2.5.5-3.0-i686
installed = libsecret-0.21.4-1.0-i686
installed = libsm-1.2.5-1.0-i686
installed = libssh2-1.11.1-1.0-i686
installed = libsysprof-capture-47.2-1.0-i686
installed = libtasn1-4.20.0-1.0-i686
installed = libthai-0.1.29-3.0-i686
installed = libtiff-4.7.0-1.0-i686
installed = libtirpc-1.3.6-2.0-i686
installed = libtool-2.5.4+r1+gbaa1fe41-1.0-i686
installed = libunistring-1.3-1.0-i686
installed = libusb-1.0.28-1.0-i686
installed = libverto-0.3.2-5.0-i686
installed = libwacom-2.14.0-1.0-i686
installed = libx11-1.8.11-1.0-i686
installed = libxau-1.0.12-1.0-i686
installed = libxcb-1.17.0-1.0-i686
installed = libxcrypt-4.4.38-1.0-i686
installed = libxdmcp-1.1.5-1.0-i686
installed = libxext-1.3.6-1.0-i686
installed = libxfixes-6.0.1-2.0-i686
installed = libxft-2.3.9-1.0-i686
installed = libxi-1.8.2-1.0-i686
installed = libxkbcommon-1.8.1-1.0-i686
installed = libxkbcommon-x11-1.8.1-1.0-i686
installed = libxml2-2.14.5-1.0-i686
installed = libxmu-1.2.1-1.0-i686
installed = libxrender-0.9.12-1.0-i686
installed = libxshmfence-1.3.3-1.0-i686
installed = libxt-1.3.1-1.0-i686
installed = libxxf86vm-1.1.6-1.0-i686
installed = linux-api-headers-6.16-1.0-i686
installed = llvm-libs-18.1.8-4.1-i686
installed = lm_sensors-1:3.6.0.r41.g31d1f125-3.0-i686
installed = lmdb-0.9.33-1.0-i686
installed = lz4-1:1.10.0-2.0-i686
installed = lzo-2.10-5.1-i686
installed = m4-1.4.20-1.0-i686
installed = make-4.4.1-2.0-i686
installed = md4c-0.5.2-1.0-i686
installed = mesa-1:24.3.1-3.0-i686
installed = mpdecimal-4.0.1-1.0-i686
installed = mpfr-4.2.2-1.0-i686
installed = mtdev-1.1.7-1.0-i686
installed = ncurses-6.5-4.0-i686
installed = nettle-3.10.2-1.0-i686
installed = npth-1.8-1.0-i686
installed = openssl-3.5.1-1.0-i686
installed = p11-kit-0.25.5-1.0-i686
installed = pacman-7.0.0.r6.gc685ae6-6.1-i686
installed = pacman-mirrorlist-20250327-2.0-any
installed = pam-1.7.1-1.0-i686
installed = pambase-20250719-1.0-any
installed = pango-1:1.54.0-1.0-i686
installed = patch-2.8-1.0-i686
installed = pcre2-10.45-1.1-i686
installed = perl-5.40.2-1.0-i686
installed = pinentry-1.3.1-5.5-i686
installed = pixman-0.46.4-1.0-i686
installed = pkgconf-2.5.1-1.0-i686
installed = popt-1.19-2.0-i686
installed = python-3.13.5-1.1-i686
installed = python-packaging-25.0-1.0-any
installed = qt5-base-5.15.16+kde+r131-1.0-i686
installed = qt5-tools-5.15.16+kde+r3-3.0-i686
installed = qt5-translations-5.15.16-3.0-any
installed = readline-8.3.001-1.0-i686
installed = rtmpdump-1:2.4.r105.6f6bb13-1.4-i686
installed = rust176-bin-1:1.76.0-1.0-i686
installed = sed-4.9-3.0-i686
installed = shadow-4.18.0-1.2-i686
installed = shared-mime-info-2.4-2.1-i686
installed = spirv-tools-2024.4.rc2-1.0-i686
installed = sqlite-3.50.2-1.0-i686
installed = sudo-1.9.16.p2-2.0-i686
installed = systemd-257.7-1.0-i686
installed = systemd-libs-257.7-1.0-i686
installed = tar-1.35-2.0-i686
installed = texinfo-7.1.1-1.0-i686
installed = tpm2-tss-4.0.1-1.0-i686
installed = tslib-1.23-1.0-i686
installed = tzdata-2025b-1.0-i686
installed = util-linux-2.41.1-1.0-i686
installed = util-linux-libs-2.41.1-1.0-i686
installed = wayland-1.23.1-1.0-i686
installed = which-2.21-6.2-i686
installed = xcb-proto-1.17.0-3.0-any
installed = xcb-util-0.4.1-2.0-i686
installed = xcb-util-image-0.4.1-3.0-i686
installed = xcb-util-keysyms-0.4.1-5.0-i686
installed = xcb-util-renderutil-0.3.10-2.0-i686
installed = xcb-util-wm-0.4.2-2.0-i686
installed = xdg-utils-1.2.1-1.0-any
installed = xkeyboard-config-2.43-1.0-any
installed = xorg-xprop-1.2.8-1.0-i686
installed = xorg-xset-1.2.5-2.0-i686
installed = xorgproto-2024.1-2.0-any
installed = xxhash-0.8.3-1.0-i686
installed = xz-5.8.1-1.0-i686
installed = zlib-1:1.3.1-2.1-i686
installed = zstd-1.5.7-2.0-i686
